#cycleContainer2 {
    background-color: #202020;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -100;
    width: 100%;
    height: 541px;
}
#cycleContainer2 .background {
    width: 100%;
    height: 541px;
    background-repeat: no-repeat;
    background-position: top center;
}

#cycleContainer { width: 940px; margin: 0 auto; top: 200px; text-align: left; }
.hptext {  float: left; clear: both; }
.hptext p.heading { margin-right: 350px; text-shadow: 1px 1px 0px #333; font-size: 28px; font-weight: bold; font-family: 'Open Sans', sans-serif; color: white; line-height: 50px; padding: 0px; display: inline; padding: 5px 10px;  }
.hptext p { margin-right: 350px; line-height: 24px; text-shadow: 1px 1px 0px #333; font-size: 15px; color: white; font-family: tahoma; line-height: 20px; margin-top: 10px; font-family: 'Open Sans', sans-serif; padding: 5px 10px; }
.white p.heading { background: #5988c2; font-size: 28px; font-weight: bold; font-family: 'Open Sans', sans-serif; color: white; line-height: 50px; display: inline-block; padding: 0px 10px; }
.white p { background: #5988c2; font-size: 15px; color: white; font-family: tahoma; line-height: 20px; padding: 20px 0; font-family: 'Open Sans', sans-serif; padding: 5px 10px; }
.white p  {
/* Fallback for web browsers that doesn't support RGBa */
background: rgb(93,138,193);
/* RGBa with 0.6 opacity */
background: rgba(93,138,193, 0.6);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#995988c2, endColorstr=#995988c2);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#995988c2, endColorstr=#995988c2)";
-khtml-opacity: 0.80;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
filter: alpha(opacity=80);
-ms-filter: "alpha(opacity=80)";
}

.white p.heading {
/* Fallback for web browsers that doesn't support RGBa */
background: rgb(93,138,193);
/* RGBa with 0.6 opacity */
background: rgba(93,138,193, 0.6);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#995988c2, endColorstr=#995988c2);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#995988c2, endColorstr=#995988c2)";
-khtml-opacity: 0.80;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
filter: alpha(opacity=80);
-ms-filter: "alpha(opacity=80)";
}